Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-1350

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2001-1350
Last Modified 05 Sep 2008 04:26:19
Published 25 Nov 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-1350

Summary

Cross-site scripting vulnerability in namazu.cgi for Namazu 2.0.7 and earlier allows remote attackers to execute arbitrary Javascript as other web users via the lang parameter.

Vulnerable Systems

Application

  • Namazu 2.0.7


References

MISC - http://search.namazu.org/ml/namazu-devel-ja/msg02114.html

REDHAT - RHSA-2001:162


Last Updated: 27 May 2016 10:36:38